count: 38
next: null
previous: https://unibind.uio.no/api/v1/specific/?format=yaml&page=3&q=MA0499.1&summary=true
results:
- bed_filename: macs/DAMO/EXP052252.embryonic_stem_cells.MYOD1/EXP052252.embryonic_stem_cells.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP052252.embryonic_stem_cells.MYOD1/EXP052252.embryonic_stem_cells.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP052252.embryonic_stem_cells.MYOD1
    references:
    - identifier: GEO:GSE97712
    - identifier: GEO:GSM2576039
    - identifier: PUBMED:29500235
    - identifier: GTRD:EXP052252
    samples:
    - biological_condition: 'Treatment: no doxycycline no Source: SA-tTA-MyoD Embryonic
        Stem Cells Strain: MC1 mouse ES cells derived from 129S6/SvEvTac  '
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP053652.Gastrocnemius_muscle.MYOD1/EXP053652.Gastrocnemius_muscle.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP053652.Gastrocnemius_muscle.MYOD1/EXP053652.Gastrocnemius_muscle.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP053652.Gastrocnemius_muscle.MYOD1
    references:
    - identifier: GEO:GSE122082
    - identifier: GEO:GSM3454527
    - identifier: GTRD:EXP053652
    samples:
    - biological_condition: 'Sex: male Strain: C57bl6 Time: collection on 24 hour
        timecourse'
      cell:
        title: Gastrocnemius muscle
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP059211.primary_myoblasts.MYOD1/EXP059211.primary_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP059211.primary_myoblasts.MYOD1/EXP059211.primary_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP059211.primary_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM3659986
    - identifier: GEO:GSE127998
    - identifier: GEO:GSM3659987
    - identifier: GTRD:EXP059211
    samples:
    - biological_condition: 'Conditions: Growth Media; Genotype: Twist2-CreERT2 tdTO
        (Twist2 overexpression); Treatment: infected with GFP;'
      cell:
        title: primary myoblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP059212.primary_myoblasts.MYOD1/EXP059212.primary_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP059212.primary_myoblasts.MYOD1/EXP059212.primary_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP059212.primary_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM3659995
    - identifier: GEO:GSE127998
    - identifier: GEO:GSM3659994
    - identifier: GTRD:EXP059212
    samples:
    - biological_condition: 'Conditions: differentiation medium; Genotype: Twist2-CreERT2
        tdTO (Twist2 overexpression); Treatment: infected with GFP;'
      cell:
        title: primary myoblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP059214.primary_myoblasts.MYOD1/EXP059214.primary_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP059214.primary_myoblasts.MYOD1/EXP059214.primary_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP059214.primary_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM3660003
    - identifier: GEO:GSM3660004
    - identifier: GEO:GSE127998
    - identifier: GTRD:EXP059214
    samples:
    - biological_condition: 'Conditions: Growth Media; Genotype: Twist2-CreERT2 tdTO
        (Twist2 overexpression); Treatment: infected with 3xTy1-Twist2;'
      cell:
        title: primary myoblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP059216.primary_myoblasts.MYOD1/EXP059216.primary_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP059216.primary_myoblasts.MYOD1/EXP059216.primary_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP059216.primary_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM3660012
    - identifier: GEO:GSM3660013
    - identifier: GEO:GSE127998
    - identifier: GTRD:EXP059216
    samples:
    - biological_condition: 'Conditions: differentiation medium; Genotype: Twist2-CreERT2
        tdTO (Twist2 overexpression); Treatment: infected with 3xTy1-Twist2;'
      cell:
        title: primary myoblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/GSE50413.myoblasts.MYOD1/GSE50413.myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/GSE50413.myoblasts.MYOD1/GSE50413.myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: GSE50413.myoblasts.MYOD1
    references:
    - identifier: GEO:GSE50413
    samples:
    - biological_condition: ''
      cell:
        title: myoblasts
    species:
      name: Homo sapiens
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/GSE50413.rhabdomyosarcoma.MYOD1/GSE50413.rhabdomyosarcoma.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/GSE50413.rhabdomyosarcoma.MYOD1/GSE50413.rhabdomyosarcoma.MYOD1.MA0499.2.damo.fa
  folder:
    folder: GSE50413.rhabdomyosarcoma.MYOD1
    references:
    - identifier: GEO:GSE50413
    samples:
    - biological_condition: ''
      cell:
        title: rhabdomyosarcoma
    species:
      name: Homo sapiens
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
